/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

:root {
  --background-primary-dark: #261132;
  --color-primary-dark: #fdfffc;
}

.btn-primary {
  background-color: var(--background-primary-dark);

  &:hover {
    background-color: #7d638d;
  }
}

.invalid-feedback {
  display: block;
  font-size: 80%;
  color: #dc3545;
}
// @import "~bootstrap/dist/css/bootstrap.css";